/*!
Theme Name: Ohio-Child
Theme URI: http://ohio.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Ohio is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ohio
Text Domain: ohio-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/




.menu-optional, .desktop-hamburger{display:none !important}

.whitetxt *{color:#fff !important}

.nome1{padding:15px 0 5px !important}

#mega-menu-wrap{display:none !important}

.is-mobile-menu .mobile-hamburger.-left {display:none !important}


.txt1 h2, .txt1 h3, .txt1 h4, .txt1 h5{font-size:50px !important}
.txt2 h2, .txt2 h3, .txt2 h4, .txt2 h5{font-size:50px !important}
.txt3 h2, .txt3 h3, .txt3 h4, .txt3 h5{font-size:33px !important}
.txt4 h2, .txt4 h3, .txt4 h4, .txt4 h5{font-size:23px !important}
.txt5 *{font-size:19px !important}

.blu1 i{color:#238187 !important; font-style:normal !important}



@media(max-width:767px){
.txt1 h2, .txt1 h3, .txt1 h4, .txt1 h5{font-size:40px !important}
.txt2 h2, .txt2 h3, .txt2 h4, .txt2 h5{font-size:40px !important}
.txt3 h2, .txt3 h3, .txt3 h4, .txt3 h5{font-size:28px !important}
}




